/*
Theme Name: Twenty Twenty-Three Child
Theme URI: https://www.webdesign-eckernfoerde.com
Author:       Olaf Hudecek
Author URI: https://www.webdesign-eckernfoerde.com
Template: twentytwentythree
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* source-sans-pro-regular - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	src: url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
  }
  /* source-sans-pro-600 - latin */
  @font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 600;
	src: url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
  }
  /* source-sans-pro-700 - latin */
  @font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 700;
	src: url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('https://mediation-eckernfoerde.de/wp-content/themes/twenty-twenty-three-child/assets//fonts/source-sans-pro-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/source-sans-pro-v13-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
  }
  /* alex-brush-regular - latin */
  @font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Alex Brush';
  font-style: normal;
  font-weight: 400;
  src: url('https://nicolerethmeier.de/wordpress2025/wp-content/themes/twenty-twenty-three-child/assets/fonts/alex-brush-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


html {
	scroll-behavior: smooth;
	background: #fff;
}
body {
	-webkit-tap-highlight-color: transparent;
	width: 100%;
	height: 100%;
	margin: 0px;
	animation:fadein 1.0s;
	-moz-animation:fadein 1.0s;
	-webkit-animation:fadein 1.0s;
	background: #fff;
}

.wp-site-blocks {
    padding: 0px !important;
}
p,
h2,
h3,
h4,
ul,
.max1200 {
    max-width: 1200px !important;
	margin: 0 auto;
}

@media only screen and (max-width: 999px) {
	.max1200 {
	padding-left: 0px !important;
	}
}
p {
	margin-bottom: 15px !important;
}
.entry-content ul {
	padding-left: 10px;
	padding-bottom: 20px;
}
.wp-block-list ul {
	margin: 0px 0px 410px 0px;
}
.wp-block-list li {
	background: url(images/goldpunkt.png) no-repeat;
	background-position: 0px 19px;
	padding: 5px 0px 5px 25px;
	list-style: none;
	margin: 0;
}

@media only screen and (max-width: 999px) {
	.wp-block-list li {
	background-position: 0px 12px;
	}
}

hr {		/*-  Farbe Trennlinie  -*/
	color: #8D8256;
	min-width: 100% !important;
	margin-top: 8px;
	margin-bottom: 18px;
}

/*-----------   HEADER   -----------*/
header {
    top: 0px !important;
    left: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
}
main {
    margin: 0px !important;
}
@media only screen and (orientation: landscape) and (max-width: 999px) {
	header {
  	z-index: 20;
  	}
}
/*---   Kopfzeile   ---*/
.kopfzeile {
    position: fixed;
	top: 0px !important;
	left: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
    height: 150px;
	width: 100%;
	max-width: 3000px !important;
	margin: 0 auto !important;
	background-image: linear-gradient(rgba(255,255,255,0.75), rgba(255,255,255,0.28), rgba(255,255,255,0.0));
	pointer-events: none;
    z-index: 99;
}
@media only screen and (max-width: 888px) {
	.kopfzeile {
    position: absolute;
    height: 92px !important;
    opacity: 1 !important;
	background-image: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0.28), rgba(0,0,0,0.0));
	}
}


/*---   MENU Kopfzeile   ---*/

.mega-menu-kopfzeile {
    position: fixed;
	top: 50px;
	right: 0px;
	height: 33px;
	width: 75% !important;
    padding: 0px !important;
    margin: 0px !important;
	/*  background:  rgba(255,255,255,0.9);  */
    z-index: 9900;
}
.megamenuimheader {
    position: absolute;
	height: 33px;
	right: 30px;
}
@media only screen and (orientation: landscape) and (min-width: 3000px) {
.mega-menu-kopfzeile {
  }
}
@media only screen and (max-width: 1200px) {
.mega-menu-kopfzeile {
  }
}
@media only screen and (max-width: 1000px) {
.mega-menu-kopfzeile {
  }
}
@media only screen and (max-width: 888px) {
	.mega-menu-kopfzeile {     /*  Position Toggle in mobiler Version */
    position: absolute;
	top: 25px !important;
	right: -15px !important;
	width: 5px !important;
	height: auto;
	margin: 0px !important;
    z-index: 9900;
	}
}
/*---   LOGO   ---*/
.logo {
    position: fixed;
	top: 18px;
	left: 76px;
	width: 67px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	pointer-events: auto;
    z-index: 999 !important;
}
.name-header {
    position: fixed;
	top: 50px;
	left: 162px;
	width: 306px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	pointer-events: auto;
    z-index: 999 !important;
}
.logo_smart {
    display: none;
}

@media only screen and (max-width: 1200px) {
	.logo {
	left: 35px;
	}
	.name-header {
	left: 121px;
	}
}
@media only screen and (max-width: 1000px) {
	.logo {
	left: 12px;
	}
	.name-header {
	left: 98px;
	}
}
@media only screen and (max-width: 888px) {	
	.logo {
    display: none;
	}
	.logo_smart {
	display: block;
    position: absolute;
	top: 18px;
	left: 15px;
	width: 55px;
	height: auto;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	pointer-events: auto;
    z-index: 999 !important;
	}
	.name-header {
	display: block;
    position: absolute;
	top: 29px !important;
	left: 80px !important;
	width: 210px !important;
	height: auto;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	pointer-events: auto;
    z-index: 999 !important;
	}
}

/*---    SOCIAL-MEDIA Links buchen    ---*/
.social {
    position: fixed;
	top: 42px;
	right: 0px;
	width: 215px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	pointer-events: auto;
    z-index: 999 !important;
}
@media only screen and (max-width: 888px) {
	.social {
    display: none;
	}
}
.social .wp-block-image {
  margin: 0px 4px 0px 4px !important;
}

.social-mail,
.social-xing,
.social-linked {
  float:left;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgba(0,0,0,0);
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 35px;
  z-index: 99;
  transition: all 0.5s;
}
.social-mail:hover,
.social-xing:hover,
.social-linked:hover {
  background-color: rgba(255,255,255,0.55);
  box-shadow: 1px 2px 7px rgba(87,87,86,0.75);
}
.social-mail a:before,
.social-xing a:before,
.social-linked a:before {
	content:'\f465';
	font-family:dashicons;
	font-size:38px;
	color: rgba(87,87,86,0.85);
	top: -4px;
	left: 5px;
	position: relative;
  	display: inline-block;
  	vertical-align: middle;
}
.social-xing a:before {
	content:'\f19d';
	top: -5px;
	left: 7px;
}
.social-linked a:before {
	content:'\f18d';
	top: -6px;
	left: 7px;
}


/*---    TERMIN buchen    ---*/
.termin-buchen {
    position: fixed;
	top: -25px;
	right:8%;
    padding: 0px !important;
    margin: 0px !important;
    height: 134px;
	width: 134px;
	transform: rotate(18deg);
    z-index: 111000;
}
@media only screen and (max-width: 1100px) {
	.termin-buchen {
	top:-12px;
	left:15px;
	width: 122px;
    height: 122px;
	transform: rotate(-18deg);
    z-index: 1220;
	}	
	.termin-buchen img {
	width: 103px;
    height: auto;
	}
}
@media only screen and (max-width: 700px) {
	.termin-buchen {
	position: absolute;
	top:-11px;
	left:-7px;
	}
}
@media only screen and (max-width: 600px) {
	.termin-buchen {
	display:none;
	}
}
.termin-buchen a {
    opacity: 1;
	filter: brightness(100%);
	transition: all 0.2s;
}
.termin-buchen a:hover {
    opacity: 1;
	filter: brightness(115%);
}


/*---   Beitragsbild   ---*/
.beitragsbild-desktop {
    position: sticky;
	top: 0;
	height: auto;
}

.beitragsbild-smart {
	display: none;
}
@media only screen and (max-width: 555px) {
	.beitragsbild-desktop {
	display: none;
	}
	.beitragsbild-smart {
	margin-top: 0px  !important;
	display: block;
	}
}


/*-----  Beitragslinks  -----*/

.post-navigation-link-next,
.post-navigation-link-previous {
	margin: 0px !important;
	margin-top: 30px !important;
	margin-bottom: 30px !important;
	padding: 0px 0px 4px 0px !important;
}
.post-navigation-link-next a,
.post-navigation-link-previous a {
	text-decoration: none;
	color: #fff;
}
.post-navigation-link-next a:hover,
.post-navigation-link-previous a:hover {
	text-decoration: underline;
}
.post-navigation-link-next a:before {
  	margin-left: 0px;
	margin-right: 3px;
  	content:'\f341';
	position: relative;
	color: #fff;
	top: 4px;
  	font-size: 1.3rem;
  	font-family: dashicons;
	text-decoration: none !important;
}
.post-navigation-link-previous a:after {
  	margin-right: 0px;
	margin-left: 3px;
  	content:'\f345';
	position: relative;
	color: #fff;
	top: 4px;
  	font-size: 1.3rem;
  	font-family: dashicons;
	text-decoration: none !important;
}
@media only screen and (max-width: 785px) {
	.post-navigation-link-next a:before {
  	margin-left: 15px;
	}
	.post-navigation-link-previous a:after {
  	margin-right: 15px;
	}
}

/*-----   Headlines   -----}*/
h1 {
	text-align: center;  /*  */
	padding-top: 21px !important;
	font-weight: 400 !important;
	hyphens: auto;
}
h2 {
	font-weight: normal !important;
	margin-bottom: 10px !important;
	hyphens: auto;
}
h2 kbd {
	font-family: Alex Brush;
	font-size: 3.2rem !important;
}
h3 {
	font-weight: normal !important;
	margin-bottom: 0px !important;
	hyphens: auto;
}
h3 kbd {
	font-family: Alex Brush;
	font-size: 3.2rem !important;
	hyphens: auto;
}
h4 {
	/*margin-bottom: 18px !important;*/
	font-weight: normal !important;
	hyphens: auto;
}
h4 kbd {
	font-family: Alex Brush;
	font-size: 5rem !important;
	hyphens: auto;
}
p kbd {
	font-family: Alex Brush;
	font-size: 2.5rem !important;
}

.entry-content a {
	color: #6F5520; 
}
.entry-content a:hover {
	color: #A48651; 
}

.wp-block-post-content a {
	word-wrap: break-word;  /* Umbrechen zu langer Links */
}


/*--------      BLOG     --------*/
.blog_teaser_spalten {
	max-width: 1600px !important;
	margin: 0 auto;
}

.blog_teaser {
	position: relative;
	color: #000000;
	background: rgba(255,255,255,1);
	box-shadow: 0px 4px 12px rgba(0,0,0,0.15);
	border-radius: 15px;
	clear: both;
	height: 100%;
}
.termine .blog_teaser {
	border: 4px solid #CBA84D;
}
.blog_teaser img {
	border-radius: 0px !important;
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;
	margin-bottom: 4px;
	transition: 0.75s;
	filter: brightness(100%);
}
.blog_teaser img:hover {
	filter: brightness(108%);
	opacity: 0.8;
}
.blog_teaser h3 {
	line-height: 1.2 !important;
	width: calc(100% - 30px);;
}
.blog_teaser h3 a {
	line-height: 1.2 !important;
	margin: 0px 0px 0px 0px !important;
	text-decoration: none !important;
  	color: #A27900 !important;
	hyphens: auto;
}
.blog_teaser h3 a:hover {
  	color: #C88F00 !important;
}
.blog_teaser p {
	margin: -15px 15px 5px 15px;
	width: calc(100% - 30px);
}
.blog_teaser .wp-block-spacer {
    height: 15px !important;
}
.wp-block-post-excerpt {
	margin-bottom: 75px !important;
	line-height: 1.2 !important;
}
.termine .wp-block-post-excerpt {
	margin-bottom: 5px !important;
	line-height: 1.2 !important;
}
.kursdatum {
	text-align: center;
	margin: 0px 0px 1px 0px !important;
	padding-bottom: 10px;
	width: 100% !important;
	color: #fff;
	background: #A27929;
	background-image: linear-gradient(to right, #CBA84D,#8C6607,#9A7311,#CBA84D);
}
.kursdatum:before {
  	margin-right: 12px;
  	content:'\f508';
	position: relative;
	color: #fff;
	top: 4px;
  	font-size: 25px;
  	font-family: dashicons;
}
.kurspreis {
	text-align: center;
	margin: -5px 15px 68px 15px !important;
	font-size: 18px;
	color: #A27929;
}

/*--------      BOXEN     --------*/

.teaser_spalten {
	position: relative;
	max-width: 1600px;
	margin: 0 auto !important;
}
.teaser_startseite {
	position: relative;
	color: #000000;
	background: rgba(255,255,255,1);
	margin-top: -78px !important;
	box-shadow: 0px 4px 12px rgba(0,0,0,0.15);
	border: 4px solid #CBA84D;
	height: auto;
	border-radius: 15px;
	hyphens: auto;
	clear: both;
}
@media only screen and (max-width: 888px) {
	.teaser_startseite {
	margin-top: 0px !important;
	}
	.teaser_startseite_1 {
	margin-top: -125px !important;
	}
}
.teaser_startseite_2 {
}
.teaser_startseite_3 {
}
@media only screen and (max-width: 780px) {
	.teaser_startseite_2 {
	margin-top: 1px !important;
	}
	.teaser_startseite_3 {
	margin-top: 1px !important;
	}
}

.teaser_startseite img {
	margin-bottom: 4px;
	transition: 0.75s;
	filter: brightness(100%);
}
.teaser_startseite img:hover {
	filter: brightness(108%);
	opacity: 0.8;
}
.teaser_startseite h2 {
	line-height: 0.9 !important;
	margin: 20px 21px -15px 21px !important;
	width: calc(100% - 30px);;
}
.teaser_startseite h3 {
	line-height: 0.9 !important;
	margin: 20px 21px -5px 21px !important;
	width: calc(100% - 30px);;
}
.teaser_startseite h3 a,
.teaser_startseite h2 a {
  	color: #AA8832 !important;
	letter-spacing: 0px !important;
	font-size: 2.25rem !important; /*   */
	font-weight: 400 !important;
	line-height: 0.9 !important;
	text-decoration: none !important;
}
.teaser_startseite p {
	position: relative;
	margin: 15px 21px 48px 21px;
	width: calc(100% - 30px);
	height: auto;
	line-height: 25px;
}
.teaser_startseite .teaser_text {
	margin-bottom: 70px !important;
}

/*--------      BUTTONS     --------*/

/*-- Wordpress-Button -*/

.cover_schalter .wp-block-button {
	margin: -8px -12px 20px -12px;
}
.cover_schalter .wp-block-button a {
	padding: 8px 35px 11px 35px;
}
.wp-block-button {
	margin: -18px 0px 35px 0px;
}
.wp-block-button a {
	padding: 1px 42px 6px 42px;
}
.wp-block-button,
.cover_schalter .wp-block-button {
	width: auto !important;
	white-space: nowrap;
}
.wp-block-button a,
.cover_schalter .wp-block-button a {
	width: auto !important;
  	color: #ffffff !important;
	text-decoration: none !important;
	letter-spacing: 0.03em;
	text-align: center;
  	background: #B7902B;
  	background: linear-gradient(to left, #B7902B 50%, #ffffff 50%); 
  	background-size: 200% 50% !important;
  	background-position:right bottom;
	line-height: 1.8rem;
	text-align: center;
	white-space: nowrap;
	text-shadow: 1px 1px 1px #45391A;
	background-image: linear-gradient(to right, #97700E,#8C6607,#F0CA60,#8C6607); /*  AE8007 */
	border-radius: 80px;
	box-shadow: 2px 4px 14px rgba(0,0,0,0.16) !important;
	border: 1px solid rgba(255,255,255,0.75) !important;
  	transition:all 0.25s ease;
}
.cover_schalter .wp-block-button a:hover {
	background-position:left bottom;
	color: #ffffff !important;
}
@media only screen and (max-width: 788px) {
	.cover_schalter .wp-block-button a {
	margin: 8px 0px 20px 12px !important;
	}
}
.wp-block-button a:hover {
  	color: #ffffff !important;
	background-position:left bottom;
	text-decoration: none !important;
	cursor: pointer;
}
.wp-block-button a:after {
	margin-right: -8px;
	margin-left: 8px;
  	content:'\f345'; 
	position: relative;
	top: 4px;
  	font-family: dashicons;
	text-decoration: none !important;
}
/*---*/

.teaser_button,
.blog_button {
	position: absolute;
	left: calc(50% - 80px) !important;
	bottom: 17px;
}
.teaser_button a,
.blog_button a {
	padding: 0px 0px 2px 5px;
	width: 154px;
  	color: #ffffff !important;
	text-decoration: none !important;
	letter-spacing: 0.03em;
	display: block;
	position: relative;
	text-align: center;
	text-shadow: 1px 1px 1px #87806C;
	background-image: linear-gradient(to right,#97700E,#F0CA60,#AE8007); /*   */
	border-radius: 80px;
	box-shadow: 2px 4px 14px rgba(0,0,0,0.25) !important;
  	transition:all 0.25s ease;
}
.teaser_button a:hover,
.blog_button a:hover {
	transform: scale(1.065);
	text-decoration: none !important;
	box-shadow: 2px 4px 12px rgba(0,0,0,0.3) !important;
	cursor: pointer;
}
/*---*/
.telschalter a:before {
	content: "";
	background: url(images/tel.png) no-repeat;
	background-position: top left;
	width: 47px;
	height: 47px;
	position: absolute;
	left: -10px;
	top: -5px;
}

.telschalter a:hover::before {
	content: "";
	background: url(images/tel-over.png) no-repeat;
	background-position: top left;
	width: 47px;
	height: 47px;
	position: absolute;
	left: -10px;
	top: -5px;
}
@media only screen and (max-width: 888px) {
	.telschalter a:before {
	left: -10px;
	top: -9px;
	}
	.telschalter a:hover::before {
	left: -10px;
	top: -9px;
	}
}




.telschalter {
	margin: 42px 0px 42px 12px !important;
}
.telschalter a {
	padding: 5px 35px 7px 44px !important;
	width: auto;
  	color: #ffffff !important;
	text-decoration: none !important;
	letter-spacing: 0.03em;
	text-align: center;
  	background: #A48651;
	border-radius: 40px;
  	/* Old browsers */
  	background: linear-gradient(to left, #A48651 50%, #575656 50%);
  	background-size: 200% 100%;
  	background-position:right bottom;
  	transition:all 0.25s ease;
}
.telschalter a:hover {
	background-position:left bottom;
	text-decoration: none !important;
	cursor: pointer;
}
/*---*/
.schalter {
	margin: 28px 0px 31px 0px !important;
}
.schalter a {
	padding: 7px 35px 9px 35px !important;
	width: auto;
  	color: #ffffff !important;
	text-decoration: none !important;
	letter-spacing: 0.03em;
	text-align: center;
  	background: #9C7C3D;
	border-radius: 40px;
  	/* Old browsers */
  	background: linear-gradient(to left, #9C7C3D 50%, #ffffff 50%);
  	background-size: 200% 100%;
  	background-position:right bottom;
  	transition:all 0.25s ease;
}
.schalter a:hover {
	background-position:left bottom;
	color: #000 !important;
	text-decoration: none !important;
	cursor: pointer;
}
.schalter a:after {
	margin-right: -8px;
	margin-left: 8px;
  	content:'\f345'; 
	position: relative;
	top: 3px;
  	font-family: dashicons;
	text-decoration: none !important;
}


/*--------      INHALT     --------*/


/*****************************************************************/
.nichtzeigen {
	display: none;
}
/*****************************************************************/

.inhaltsbereich {
	box-shadow: 0px -4px 4px rgba(0,0,0,0);
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	width: 100% !important;
}
.inhaltsbereich .has-tertiary-background-color,
.inhaltsbereich .has-background {
	background: transparent !important;
	background-color: transparent !important;
}

.back-logo {
	background: transparent url(images/back-logo.png) bottom right no-repeat;
}

.breite900 {
	max-width: 900px !important;
}

.spalte850 {
	max-width: 850px !important;
	border-radius: 10px;
}
.spalte1200 {
	max-width: 1200px !important;
	border-radius: 10px;
}
@media only screen and (max-width: 780px) {
	.spalte1200 {
	padding: 0px !important;
	padding-left: var(--wp--style--root--padding-left)!important;
	padding-right: var(--wp--style--root--padding-right)!important;
	margin: 0px !important;
	}
}



.max1600 {
	max-width: 1600px;
	margin: 0 auto;
}
@media only screen and (max-width: 1300px) {
	.max1600 {
	}
}
.spalten_auf_weiss {
	border-radius: 8px;
	padding: 25px 35px 8px 35px !important;
	margin: 0px 10px 10px 10px !important;
	text-align: left;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.15);
}
.spalten_auf_weiss h3 {
	margin: 15px 0px -12px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
@media only screen and (min-width: 781px) {
	.spalten_auf_weiss h3 {
	}
}
@media only screen and (max-width: 780px) {
	.spalten_auf_weiss {
	margin: 0px 0px 4px 0px !important;
	padding: 21px 25px 3px 25px !important;
	}
}

.zusammenarbeit h2 {
	margin-bottom: -20px !important;
}
@media only screen and (min-width: 781px) {
	.zusammenarbeit img {
	margin-left: 25px !important;
	}
}
@media only screen and (max-width: 781px) {
	.zusammenarbeit {
	padding: 18px 10px 5px 10px !important;
	text-align: center !important;
	}
	.zusammenarbeit img {
	margin-bottom: -15px !important;
	}
}

.engerzusammen {
	margin-top: -25px !important;
}
.weniger_abstand {
	margin-bottom: -15px !important;
}
.ganz_wenig_abstand {
	margin-bottom: -30px !important;
}

@media only screen and (max-width: 780px) {
	.nuraufdesktop {
	display: none;
	}
}
@media only screen and (min-width: 779px) {
	.nursmart {
	display: none !important;
	}
}

@media only screen and (max-width: 610px) {
.minheight wp-block-media-text__media {
	min-height: 1200px;   /* auf mobil höheres Bild */
	background-size: 100% 100%;
	}
}

@media only screen and (max-width: 610px) {
	.wp-block-media-text__content {
	margin-top: 12px;   /* auf mobil mehr Abstand von Bild zu Text */
	}
}

.mittig {
	margin: 0 auto !important;
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}

blockquote {
	font-style: italic;
	font-style: oblique !important;
	font-size: 1.5rem;
	color: #998089;
}
.wp-block-quote  {
	margin: 0px 0px 0px 0px !important;
	padding: 15px 30px 20px 30px !important;
}
@media only screen and (max-width: 700px) {
	blockquote {
	font-size: 1.33rem !important;
	}
}

/*-----*/
.sp_quer_li {
	width: 100%;
	max-width: calc(50vw - 45px) !important;
	height: 62vh;
	margin: 25px 15px 15px 30px !important;
	padding: 0px !important;
	overflow: hidden;
}
.sp_quer_li_text {
	width: 100%;
	max-width: calc(50vw - 45px) !important;
	margin: 30px 15px 0px 30px !important;
	padding: 0px !important;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sp_quer_re {
	width: 100%;
	max-width: calc(50vw - 45px) !important;
	height: 62vh;
	margin: 30px 30px 0px 15px !important;
	padding: 0px !important;
	overflow: hidden;
}
.sp_quer_re_ohne {
	width: 100%;
	max-width: calc(50vw - 45px) !important;
	margin: 30px 30px 0px 15px !important;
	padding: 0px !important;
	overflow: hidden;
}
.sp_quer_re_text {
	width: 100%;
	max-width: calc(50vw - 45px) !important;
	margin: 15px 30px 15px 15px !important;
	padding: 0px !important;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sp_quer_re_video {
	width: 100%;
	max-width: calc(50vw - 45px) !important;
	margin: 30px 30px 0px 15px !important;
	padding: 0px !important;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width: 1250px) {
	.sp_quer_li,
	.sp_quer_re {
	height: 52vh;
	}
}
@media only screen and (max-width: 785px) {
	.sp_quer_li,
	.sp_quer_re {
	max-width: calc(100vw - 30px) !important;
	height: auto !important;
	margin: 15px 15px 0px 15px !important;
	}
	.sp_quer_li_text,
	.sp_quer_re_text {
	max-width: calc(100vw - 30px) !important;
	min-height: auto !important;
	margin: 0px 15px 0px 15px !important;
	}
}


/*--------      AKKORDEON     --------*/
details {
  	background: #F7F6F6;
  	padding: 8px 25px 12px 25px;
	border-radius: 8px;
}

details summary {
  	cursor: pointer;
  	transition: margin 330ms ease-out;
  	list-style: none;
  	color: #86141b;
    font-family: "Open Sans", sans-serif;
    font-size: clamp(1.5rem, 1.5rem + ((1vw - 0.48rem) * 0.962), 2rem);
    line-height: 1.2 !important;
    font-weight: normal !important;
}
details[open] summary {
  	margin-bottom: 14px;
}

details >  summary:before {
  	margin-right: 12px;
  	content:'\f543';
	position: relative;
	color: white;
	top: 0px;
  	font-size: 16px;
  	font-family: dashicons;
	background: #A19596;  /*  86141B  */
	border-radius: 108px;
}

details[open] > summary:before {
  	content:'\f460'; 
  	font-size: 16px;
  	font-family: dashicons;
}


/*-----   SLIDER   -----*/
.slider-text {
	text-shadow: 8px 8px #000000 !important;
}
@media only screen and (max-width: 900px) {
	.slider-text {
	top: 35px !important;
	}
	.slider-button {
	top: -78px !important;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1220px) {
	.slider-text-1,
	.slider-text-2,
	.slider-text-3,
	.slider-text-4 {
	margin-top: 150px !important;
	margin-left: -50px !important;
	}
	.slider-text-3 {
	margin-left: 50px !important;
	}
}
@media only screen and (max-width: 500px) {
	.slider-text-1 {
	margin-top: -250px !important;
	margin-left: 20px !important;
	}
	.slider-text-2 {
	margin-top: 55px !important;
	margin-left: 20px !important;
	}
	.slider-text-3 {
	margin-top: -250px !important;
	margin-left: -20px !important;
	}
	.slider-text-4 {
	margin-top: 20px !important;
	margin-left: 20px !important;
	}
}


/*-----   KONTAKTFORMULAR - CONTACT FORM 7   -----*/

.wpcf7 p {
	padding: 0px;
	margin: -5px 0px 15px 0px !important;
}

.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap input[type="tel"],
.wpcf7-submit input[type="submit"],
.wpcf7-submit input[type="button"],
.wwpcf7-submit input[type="reset"],
.wpcf7-textarea,
input, 
textarea,
.wpcf7-form-control-wrap input[type="checkbox"] {
	float:none !important;
	margin: 0px 0px 0px 0px;
	padding: 7px 3px 7px 3px;
	border: 1px solid #C0C0C0 !important;
	background: #F7F5F5;
    border-radius: 5px;
	width: auto;
	max-width: 100%;
	font-size: 1.4 rem;
}
.wpcf7-form-control-wrap input[type="checkbox"] {
	margin: 10px 3px 0px -14px !important;
	display:block;
	width: 30px;
}
.captcha-image {
	margin: 15px 0px 0px 0px;
	background: rgba(255,255,255,0.75); 
	border: 1px solid rgba(255,255,255,0.25) !important;
	background: #ECE7E0;
    border-radius: 5px;
	width: auto;
	max-width: 100%;
}
.cf7ic_instructions span {
	color: #A48651 !important;
}
.wpcf7-form-control-wrap input[type="text"]:focus,
.wpcf7-form-control-wrap input[type="email"]:focus,
.wpcf7-form-control-wrap input[type="tel"]:focus,
input:focus,
textarea:focus {
	background: #ffffff;
}
.wpcf7-submit {
	color: #ffffff;
	background: #A48651;
	font-size: 1,4 rem;
	line-height: normal;
	border: 0px solid #ffffff !important;
    border-radius: 25px;
	padding: 10px 44px 10px 44px;
	margin: 20px 0px 0px 0px;
	cursor:pointer;
	transition: ease-in 0.15s;
}
.wpcf7-submit:hover {
	background: #595858 !important;
	border: 0px solid #ffffff !important;
	color: #ffffff;
}

select {
	background: #FFFFFF;
	font-family: "Source Sans Pro", Arial, sans-serif;
	color: #000000;
	line-height: normal;
	border: 1px solid #C0C0C0;
    border-radius: 5px;
	margin: 8px;
	z-index: -1;
}
.wpcf7-not-valid-tip {
	font-weight: bold !important;
	color: #482400 !important;
	z-index: 100;
	background: #ffffff;
	border: 2px solid #A70018 !important;
	border-radius: 5px;
	margin-top: 3px;
	font-size: 16px;
	padding: 3px 3px 3px 10px !important;
	width: 300px !important; /*   */
	-moz-box-shadow: 3px 3px 4px #5F5025; 
	-webkit-box-shadow: 3px 3px 4px #5F5025; 
	box-shadow: 3px 3px 4px #5F5025; 
}
.wpcf7-not-valid-tip:before {  
	content: ' ';  
  position: absolute;  
  width: 0;  
  height: 0;  
  left: 290px;  
  top: 8px;  
  border: 10px solid;  
	border-color: transparent transparent #A70018 transparent;
}
div.wpcf7-mail-sent-ok {
	background: #ffffff;
	color: #482400 !important;
	font-weight: bold !important;
	border: 2px solid #A70018 !important;
	border-radius: 5px;
	margin: 0px;
	-moz-box-shadow: 3px 3px 4px #5F5025; 
	-webkit-box-shadow: 3px 3px 4px #5F5025; 
	box-shadow: 3px 3px 4px #5F5025;
}
div.wpcf7-validation-errors {
	background: #ffffff;
	color: #482400 !important;
	border: 2px solid #A70018 !important;
	font-weight: bold !important;
	border-radius: 5px;
	margin: -8px 0px 20px 0px;
	-moz-box-shadow: 3px 3px 4px #5F5025; 
	-webkit-box-shadow: 3px 3px 4px #5F5025; 
	box-shadow: 3px 3px 4px #5F5025;
}
.wpcf7-not-valid-tip-no-ajax {
	position: relative;
	text-align: left;
	float: right;
	margin-top: -2px;
	margin-bottom: 10px;
	z-index: 5;
	background: #ffffff;
	border: 2px solid #A70018;
	font-size: 16px;
	padding: 1px 6px 1px 6px;
	color: #482400;
	-moz-box-shadow: 3px 3px 4px #5F5025; 
	-webkit-box-shadow: 3px 3px 4px #5F5025; 
	box-shadow: 3px 3px 4px #5F5025;
}
#textbereich {
	width: 90%;
	max-width: 270px;
}
.klein {
	font-size: 14px;
	color: #625633 !important;
	line-height: 18px;
	margin-top: -15px;
	margin-bottom: 25px;
}

/*-----   MAILPOET  -----*/
.mailpoet_paragraph {
	text-align: center;
}
.mailpoet_confirm_unsubscribe {
	margin-top: 55px;
	text-align: center;
}
.mailpoet_validate_error,
.mailpoet_validate_success {
	padding: 12px;
	background: #0C2415;
	border: 3px solid #FFBF77;
	color: #FFEDCA !important;
	border-radius: 8px;
	text-align: center;
}
.mailpoet_paragraph input[type="submit"],
.mailpoet_submit {
	background: #B5710A;
	color: #ffffff;
	border: 0px solid #FFBF77 !important;
	border-radius: 22px;
	padding: 10px !important;
    cursor:pointer !important;
}
.parsley-required {
	color: #FFEDCA !important;
	padding: 3px;
	background: #920200;
}
.mailpoet_form {
	padding:30px !important;
	color: #FFEDCA !important;
	text-align: center;
}
.mailpoet_icon_button img {
	background: #9BA79E !important;
	padding:10px !important;
	border-radius: 22px;
	color: #FFEDCA !important;
	text-align: center;
}
/***/

/*-----   Definition FadeIn der Seite   -----*/
@keyframes fadein{from{opacity:0;}to{opacity:1;}}@-moz-keyframes fadein{from{opacity:0;}to{opacity:1;}}@-webkit-keyframes fadein{from{opacity:0;}to{opacity:1;}}@-o-keyframes fadein{from{opacity:0;}to{opacity:1;}
}

/*-----   Einfaden von Inhalten   -----*/

.vonoben {
  transform: translateY(-30px) translateX(0px);
  opacity: 0;
  transition: 1.25s all ease-out;
}
.vonoben.active {
  transform: translateY(0) translateX(0);
  opacity: 1;
}

/*----*/
.vonrechts {
  position: relative;
  transform: translateY(0px) translateX(20px);
  opacity: 0;
  transition: 1.0s all ease-out;
}
.vonrechts.active {
  transform: translateY(0) translateX(0);
  opacity: 1;
}

/*----*/
.vonunten {
  transform: translateY(42px) translateX(0px);
  opacity: 0;
  transition: 1.25s all ease-out;
}
.vonunten.active {
  transform: translateY(0) translateX(0);
  opacity: 1;
}

/*----*/
.vonlinks {
  transform: translateY(0px) translateX(-20px);
  opacity: 0;
  transition: 0.85s all ease-out;
}
.vonlinks.active {
  transform: translateY(0) translateX(0);
  opacity: 1;
}

/*----*/
.einfaden {
  transform: translateY(0px) translateX(0px);
  opacity: 0;
  transition: 2s all ease-out;
}
.einfaden.active {
  transform: translateY(0) translateX(0);
  opacity: 1;
}

/*----*/
.delay1 {
  transition-delay: 0.4s;
}
.delay2 {
  transition-delay: 0.8s;
}
.delay3 {
  transition-delay: 1.2s;
}
.delay4 {
  transition-delay: 1.6s;
}
.delay5 {
  transition-delay: 2s;
}
.delay6 {
  transition-delay: 2.4s;
}

/*----*/
.schnell {
  transition-duration: 1.15s;
}
.mittel {
  transition-duration: 1.55s;
}
.langsam {
  transition-duration: 2.0s;
}
.sehrlangsam {
  transition-duration: 2.55s;
}


/*--------  Tabellen  --------*/
table {
	border: 0px solid #C2BABA !important;
	margin: 0px;
	padding: 0px;
	width: auto !important;
}
.wp-block-table td, .wp-block-table th {
	padding: 0px;
	vertical-align: top;
}
caption,
th,
td {
	border: 0px solid #C2BABA !important;
	padding: 0px;
	vertical-align: top;
}

thead tr th:first-child,
tbody tr td:first-child {
  padding-right: 22px;
}

.footer_2 thead tr th:first-child,
.footer_2 tbody tr td:first-child {
  width: 45px;
}
.vita thead tr th:first-child,
.vita tbody tr td:first-child {
  width: 108px;
  padding-right: 0px;
}
@media only screen and (max-width: 700px) {
	.vita thead tr th:first-child,
	.vita tbody tr td:first-child {
 	 width: 72px;
	 padding-right: 0px;
	}
}
.vita tr,
.vita td {
  padding: 7px 0px 7px 0px !important;
}
/*--- farbig wechselnde Reihen ---*/
/*tr:nth-child(even) {
   background-color: rgba(255, 255, 255, 0.25); 
}
tr:nth-child(odd) {
   background-color: rgba(178, 178, 178, 0.15);
   background-color: rgba(255, 255, 255, 0.25); 
}*/


/*-----   FOOTER   -----*/


.footer {
    padding: 55px 0px 55px 0px !important;
    margin: -24px 0px 0px 0px !important;
	width: 100%;
	color: rgba(247,246,246,0.7);
	line-height: 1.5em;
	background: #6A5051 url(images/back-logo.png) bottom center no-repeat;
	z-index:1;
	transition: all ease 1.25s;
}
.footerzeile {
	max-width: 1200px !important;
}
.footer .dashicons {
	width: auto !important;
	font-size: 2.25rem;
	padding: 8px 10px 0px 0px;
}
.footer .dashicons:hover {
	text-decoration: none !important;
}
.footer a {
	text-decoration: none;
	color: rgba(247,246,246,0.7);
}
.footer a:hover {
	color: rgba(247,246,246,1);
	text-decoration: underline;
}
.footer_a,
.footer_b {
    padding: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px !important;
	vertical-align: top !important;
}
.footer_a {
	min-width: 750px;
	height: 255px;
	/* background: red; */
}
.footer_b {
	min-width: 450px;
	height: 255px;
    padding: 0px !important;
    margin: 0px !important;
	
}
.footer_1 {
    padding: 0px 4% 0px 0px;
    margin: 0px 0px 0px 0px;
	max-width: 36%;
}
.footer_2 {
    padding: 0px 4% 0px 0px;
    margin: 0px 0px 0px 0px;
	max-width: 60%;
}
.footer_3 {
    padding: 0px 4% 0px 0px;
    margin: 0px 0px 0px 0px;
	max-width: 40%;
}
.footer_4 {
    padding: 0px 0px 0px 0px !important;
    margin: 0px 0px 0px 0px !important;
	max-width: 60%;
	text-align: right !important;
	float: right !important;
}

@media only screen and (max-width: 1222px) {
	.footer_a {
	min-width: 70%;
	max-width: 70%;
	height: 270px;
	}
	.footer_b {
	min-width: 70%;
	max-width: 70%;
	height: 205px;
	}
	.footer_1,
	.footer_3 {
    padding: 0px 2% 0px 0px;
	min-width: 50%;
	max-width: 50%;
	}
	.footer_2,
	.footer_4 {
    padding: 0px 0px 0px 0px;
	min-width: 48%;
	max-width: 48%;
	}
}
@media only screen and (max-width: 888px) {
	.footer_a,
	.footer_b {
	min-width: 90%;
	max-width: 90%;
	height: 380px;
	}
	.footer_b {
	height: 340px;
	}
	.footer_4 {
	text-align: left !important;
	float: none !important;
	}
}
@media only screen and (max-width: 588px) {
	.footer_a,
	.footer_b {
	height: auto;
	}
	.footer_1,
	.footer_2,
	.footer_3 {
    padding: 0px;
	min-width: 100%;
	max-width: 100%;
	height: auto;
	padding-bottom: 25px;
	}
	.footer_4 {
    padding: 0px;
	min-width: 100%;
	max-width: 100%;
	height: auto;
	padding-bottom: 0px;
	}
}

.tel-zeile:before {
	position: relative;
	top: 5px;
	margin-right: 12px;
	content: "\f525";
  	font-size: 1.3rem;
  	font-family: dashicons;
	text-decoration: none !important;
}
.mobile-zeile:before {
	position: relative;
	top: 5px;
	margin-right: 12px;
	content: "\f470";
  	font-size: 1.3rem;
  	font-family: dashicons;
	text-decoration: none !important;
}
.mail-zeile:before {
	position: relative;
	top: 5px;
	margin-right: 12px;
  	content: "\f465";
  	font-size: 1.3rem;
  	font-family: dashicons;
	text-decoration: none !important;
}
.footer .tel-zeile {
	margin-top: -3px;
}
.footer .mail-zeile,
.footer .mobile-zeile {
	margin-top: -7px;
}


/*-----   TOP-Button   -----*/
#myBtn:before {
  content:'\f343'; 
  font-size:20px;
  font-family: dashicons;
}
#myBtn {
  opacity: 0;
  position: fixed;
  bottom: 18px;
  right: 18px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgba(0,0,0,0.15);
  color: white;
  cursor: pointer;
  padding: 12px 15px;
  border-radius: 28px;
  transition: all 0.7s;
}

#myBtn:hover {
  opacity: 1;
  background-color: rgba(255,255,255,0.7);
  color: black;
}
@media only screen and (max-width: 660px) {
	#myBtn {
	display: none;
	}
}

/*----------------------------------------------------*/
     /*-------------- Max Menu ----------------*/
	 /*--------------   mega-menu-primary-menu mega-menu-max-mega-menu-1   ----------------*/
/*----------------------------------------------------*/

/*---------------   NUR DESKTOP-MENÜ   ---------------*/

@media only screen and (min-width: 889px) {

/*-----  Einblenden Untermenüs  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade"] li.mega-menu-item > ul.mega-sub-menu {
    opacity: 0;       
    transition: opacity 330ms ease-in, visibility 330ms ease-in !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    opacity: 1;
}

/*-----  VON UNTEN Einblenden Untermenüs  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
    opacity: 0;
    transform: translate(0, 5px);
	transition: opacity 330ms ease-in-out, transform 430ms ease-in-out, visibility 200ms ease-in;
	transition-delay: 0s !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-?? ????(?????????t??3??(??????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????(???l????????`?(????wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    opacity: 1;
    transform: translate(0, 0);
}

/*-----  Pfeile im Desktop-Menü   ------*/  
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
  /*  display: none;  font-size: 17px;   */ 
}
/*-----  Pfeile im Desktop-Menü bei Untermenüs wieder eingeblendet   ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link > span.mega-indicator {
  display: block;
}
}

/*----  Menüleiste geringere Breiten  ------*/
@media only screen and (min-width: 889px) and (max-width: 1100px) {
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item {
	 /*,
	#mega-menu-primary-menu #mega-menu-max_mega_menu_1 > li.mega-menu-item
	padding: 0px !important;*/ 
	 margin: 0px !important;  
	}
}
/*----  Menüleiste noch geringerer Abstände  ------*/
@media only screen and (min-width: 889px) and (max-width: 985px) {
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item {
	 margin-left: 0px !important;  /**/ 
	}
}


@media only screen and (min-width: 888px) {
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-post-ancestor > a.mega-menu-link, 
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-current-menu-parent > a.mega-menu-link {
	color: #edc76d; 
	}
}


/*---------------   NUR MOBILE-MENÜ   ---------------*/

@media only screen and (max-width: 888px) {

/*  -----  Blur hinter Aufklappmenü  ------*/
#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu {
	backdrop-filter: blur(88px) !important;     
}

/*-----  Pfeile im Menü  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
    padding: 0px 15px 0px 15px;       
	vertical-align: middle !important;
	vertical-align: top !important;
}

/*-----  mehr Abstand links  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
    padding: 12px 10px 12px 24px;
	display: block;
	height: auto !important;
	line-height: 25px !important;
}
/*-----  mehr Abstand links 2te Ebene  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link {
    padding-left: 21px; /* 35px */
}
/*-----  mehr Abstand links 3te Ebene  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
    padding-left: 44px;       
}

/*-----  Menü 2te Ebene Zeilenhöhe + Schriftgröße  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item	 > a.mega-menu-link {
  line-height: 30px;       
  padding-top: 5px; 
  padding-bottom: 5px;
  font-size: 20px;
}
/*-----  Menü 3te Ebene Zeilenhöhe + Schriftgröße  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
  line-height: 30px;       
  padding-top: 5px;      
  padding-bottom: 5px;
  font-size: 20px;
}

/*-----  WICHTIG! macht Abstand unter letztem Menüpunkt  ------*/
#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1 {
	padding: 30px 0px 300px 0px !important;   /*-----  300 weil es vom letzten Oberpunkt bemessen wird  ------*/
}
  

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus {
    background: #003A7C !important;     /*-----    auf Focus neue Hintergrundfarbe  ------*/
	color: #ffffff !important;
}

/*----- Kein Schatten des Untermenüs im mobilen Menü  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu {
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;        
}

/*-----  2te Ebene Farben  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-men?? ????(?????????t??3??(??????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????(???l????????`?(????u-item > a.mega-menu-link {
    background: #4D6176;
	color: #fff;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
  background: #003A7C;        /*----- auf Focus und Aktiv neue Hintergrundfarbe  ------*/
}



/*----- Farbe Trennlinien im Untermenü  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
  border-bottom: 1px solid #9FA0A1;   /*B5B5B7  */   
  border-bottom: 0px solid rgba(159, 159, 159, 1);
}
/*----- Trennlinien Oberrmenü  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item {
    border-bottom: 0px solid #B5B5B6; 
}

/*----- Pfeile Untermenü  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link:before {
	content:'\f139';
	font-family:dashicons;
	font-size:10px;
	color: #fff;
	top: -1px;
	left: 1px;
	position: relative;
  	display: inline-block;
  	vertical-align: middle;
	transition: all ease 0.25s;
  }
} 



/*---------------   GENERELL   ---------------*/

/*-----  Überblenden auf Over oberste Nav-Ebene  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
  transition: all 0.35s;       
}
/*-----  Überblenden auf Over zweite Nav-Ebene  ------*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link {
  transition: all 0.3s;       
}